Subject: Re: [bitcoin-dev] Hard fork proposal from last week's meeting

From: Tom Zander <[email-masked]>
Date: Tue, 28 Mar 2017 22:43:34 +0200

On Tuesday, 28 March 2017 21:56:49 CEST Paul Iverson via bitcoin-dev wrote:
> It is clear that, spam aside, blocks are getting full and we need increase
> them soon. What I don't like about your proposal is it forces all node
> operators to implicitly accept larger blocks in 2020, even maybe against
> their will. 32 MB blocks might result in a loss of decentralization, and
> it might be too difficult to coordinate for small blocks before it's too
> late.

The suggestion was not to produce 32MB blocks, so your fear here is 
unfounded.

-- 
Tom Zander
Blog: https://zander.github.io
Vlog: https://vimeo.com/channels/tomscryptochannel